Vulnerabilities > CVE-2022-23490 - Incorrect Authorization vulnerability in Bigbluebutton

047910
CVSS 4.3 - MEDIUM
Attack vector
NETWORK
Attack complexity
LOW
Privileges required
LOW
Confidentiality impact
LOW
Integrity impact
NONE
Availability impact
NONE
network
low complexity
bigbluebutton
CWE-863

Summary

BigBlueButton is an open source web conferencing system. Versions prior to 2.4.0 expose sensitive information to Unauthorized Actors. This issue affects meetings with polls, where the attacker is a meeting participant. Subscribing to the current-poll collection does not update the client UI, but does give the attacker access to the contents of the collection, which include the individual poll responses. This issue is patched in version 2.4.0. There are no workarounds.

Vulnerable Configurations

Part Description Count
Application
Bigbluebutton
124

Common Weakness Enumeration (CWE)